name = "CraftTweaker"
filename = "CraftTweaker-forge-1.20.1-14.0.33.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "5ffb557cfeb645df80969bcca6d41d89bfc36053"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5094512
project-id = 239197
